Question

Phoenix re-image fails on minimum_reqs.py

  • 3 December 2020
  • 2 replies
  • 129 views

minimum_reqs.py 

The NICs are connected, not sure why its failing. Anyone knows? I have tried with foundation 4.6 and 4.5.4.2 . The Nics are connected an Intel with dell firmware 19.5.12. Existing cluster is running fine with same specs. 


2 replies

Userlevel 3
Badge +4

Hi @quacksh0t 

These errors are spotted if connected gbic transceivers in our 10gb interfaces. This can cause ethtool report 10/100/1000 speeds inaccurately, causing phoenix / foundation to fail with the error shown in the description. 

 

Could you. please confirm the speed of the interface with the help of the following command

 

ethtool eth<interface>

 

Also please confirm if the drivers are loaded correctly with the help of the following command

lspci -m

Thanks Neel.

 

I used foundation 4.4.4 and the re-image actually went through! I have double checked, and the speed is 10gb.  Not sure why this version worked and the latest didn’t..

 

Reply